This project contains 2 outdated development dependencies.

Crate rayon

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 crossbeam-deque^0.8.00.8.0up to date
 either^1.01.6.1up to date
 rayon-core^1.9.01.9.0up to date

Dev dependencies

(5 total, 2 outdated)

CrateRequiredLatestStatus
 docopt^11.1.0up to date
 lazy_static^11.4.0up to date
 rand^0.70.8.2out of date
 rand_xorshift^0.20.3.0out of date
 serde^1.0.851.0.120up to date